ul.staticform
{
	list-style:none;
	float:left;
	width:960px;
	min-height:500px;
	padding:20px 0px 60px 0px;
	margin:0px;
}
ul.staticform li.item
{
	float:left;
	width:960px;
	padding:0px;
	margin:10px 0px;
}
ul.staticform li.item label
{
	float:left;
	width:200px;
	padding:6px 20px 0px 10px;
	text-align:left;
	cursor:pointer;
}
ul.staticform li.item div.textarea
{
	float:left;
	width:960px;
	padding:6px 20px 5px 0px;
}
ul.staticform li.item div.canvas
{
	float:left;
	width:960px;
}
ul.staticform li.item input.item
{
	float:left;
	width:600px;
	padding: 5px;
	font-family: 'PT Sans', sans-serif;
	font-size: 16px;
}
ul.staticform li.item input.save
{
	width:100px;
	height:30px;
	box-shadow: none;
}	
ul.staticform li.item input.save_img
{
	padding:5px;
}
ul.tag
{
	list-style:none;
	float:left;
	width:960px;
	padding:0px;
	margin:0px;
}
ul.tag li.item
{
	float:left;
	width:960px;
	padding:0px;
	margin:10px 0px;
}
ul.tag li.item div.parent
{
	float:left;
	width:230px;
	padding:5px 10px 0px 0px;
	margin:0px;
	font-weight:bold;
}
ul.tag li.item input.parent
{
	float:left;
	width:20px;
	height:20px;
}
ul.tag li.item div.child
{
	float:left;
	width:700px;
	padding:0px 0px 0px 50px;
	color:#fff;
	display:none; 
	overflow:auto; 
}
ul.tag li.item div.child div.item
{
	float:left;
	width:700px;
	color:#fff; 
	font-weight:bold;
}

ul.tag li.item div.child input.item
{
	width:20px;
	height:20px;
	box-shadow:none;
}
ul.tag_
{
	list-style:none;
	float:left;
	width:960px;
	padding:0px;
	margin:0px;
}
ul.tag_ li.item
{
	float:left;
	width:960px;
	padding:0px;
	margin:10px 0px;
}
ul.tag_ li.item div.parent
{
	float:left;
	position: relative;
	width:230px;
	padding:5px;
	text-align:left;
	background-color:#444;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
}

ul.tag_ li.item div.parent span.arrow
{
	position: absolute;
	top: 1px;
	right: 10px;
	font-size: 24px;
	display:none;
	color:#fff
}
ul.tag_ li.item div.child
{
	float:left;
	width:730px;
	padding:5px 0px 0px 50px;
	margin:0px;
	display:none;
}
ul.tag_ li.item div.child div.item
{
	float:left;
	width:720px;
	padding:5px 0px;
	font-weight:bold;
}
ul.tag li.item div.child div.item span
{
	float:left;
	width:300px;
	padding:5px;
	margin:0px 0px 5px 0px;
	color:#fff;
	display:inline;
	background-color:#444444;
}
ul.tag_ li.item div.child div.item span
{
	float:left;
	width:400px;
	padding:5px 5px 5px 50px;
	margin:0px;
	text-align:left;
	color:#fff;
	background-color:#44446C;
}
ul.tag_ li.item div.child div.item input
{
	float:left;
	width:20px;
	height:20px;
	box-shadow:none
}
h3.label
{
	float:left;
	width:960px;
	text-align:center;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
}
h3.label span.arrow
{
	float:left;
	padding:36px 10px 10px 10px;
	font-size: 36px;
}
h3.label span.arrow_right
{
	float:right;
	padding:10px;
	font-size: 36px;
}
div.fileUpload {
	position: relative;
	overflow: hidden;
	margin: 10px;
}
div.fileUpload input.upload {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
}
input.uploadFile
{
	float:left;
	padding:4px 10px;
}

div.btn 
{
	float:left;
	display: inline-block;
	padding: 4px 12px;
	margin: 0px 10px 0px 10px;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: #333333;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	/*background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);*/
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: 1px solid #cccccc;
	border-bottom-color: #b3b3b3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
/*div.btn:hover
{
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(bottom, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e6e6e6), to(#ffffff));
	background-image: -webkit-linear-gradient(bottom, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(bottom, #ffffff, #e6e6e6);
	background-image: linear-gradient(to top, #ffffff, #e6e6e6);
	background-repeat: repeat-x;
}*/
ul.body_image
{
	list-style:none;
	width:960px;
	min-height:500px;
	float:left;
	padding:0px;
	margin:0px;
}
ul.body_image li.image
{
	float:left;
	width:960px;
	padding:10px 0px;
	margin:0px;
}
ul.body_image li.controls
{
	float:left;
	width:960px;
	padding:10px 0px;
	margin:0px;
}
ul.body_image li.controls a
{
/* 	float:left; */
	padding:0px;
	margin:0px;
	color:#000;
}
ul.body_image li.controls a:hover
{
	text-decoration:none
}